
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>

		</nav>
	</header>
	<!-- /header -->

	<!-- body -->

	<div class="form-wrapper">

		<h1>
			<font size="6">ログイン</font>
		</h1>

		<form class="form-signin" action="index.html">
			<div class="form-item">
				<label for="email"></label> <input type="text" name="login_id"
					required="required" placeholder="ログインID"></input>
			</div>
			<div class="form-item">
				<label for="password"></label> <input type="password"
					name="password" required="required" placeholder="パスワード"></input>
			</div>
			<div class="button-panel">
				<input type="submit" value="ログイン" class="button">

			</div>
		</form>
		<div class="form-footer">
			<p>
				<a href="regist.html"><font size="4">新規登録</font></a>
			</p>

		</div>
	</div>
	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->

</body>
</html>

